FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
_character_set_alias Member List

This is the complete list of members for _character_set_alias, including all inherited members.

alias (defined in _character_set_alias) | _character_set_alias |
canonic (defined in _character_set_alias) | _character_set_alias |